# Version: $Revision: 380319 $
# translation of wavecapture.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Marcin Giedz <mgiedz@elka.pw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: wavecapture\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 17:24+0000\n"
"Last-Translator: Marcin Giedz <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:28+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: wavecapture.cpp:94
msgid "Wave Capture"
msgstr "Zrzut do pliku wav"

#: wavecapture.cpp:133
msgid "Save Last Wave File As"
msgstr "Zapisz ostatnią muzykę do pliku"
